{
	"authors": [
		"Anton Fediushin"
	],
	"configurations": [
		{
			"name": "library",
			"targetType": "sourceLibrary"
		}
	],
	"copyright": "Copyright © 2018, Anton Fediushin",
	"description": "Better test runner for D",
	"homepage": "https://ohboi.gitlab.io/silly/",
	"importPaths": [
		"."
	],
	"license": "MIT",
	"name": "silly",
	"sourceFiles": [
		"silly.d"
	],
	"targetType": "sourceLibrary",
	"version": "0.8.0"
}